=== debian/changelog ===
libdevel-mallinfo-perl (14-0.1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42_kevin@yahoo.com.au>  Wed, 24 Dec 2014 18:25:08 +1100
